#include "CS_Item_Catcher.h"

CS_Item_Catcher::CS_Item_Catcher()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_catcher";
}

std::shared_ptr<Entity> CreateCS_Item_Catcher()
{
	return std::make_shared<CS_Item_Catcher>();
}
